﻿/*body {
	/*background-color: #000;
}

.customnav{
	position:absolute;
    top:800px;
    left:-40px;
}*/


.customnav * {
	margin: 0;
	padding: 0;
}

.customnav ul {
	list-style-type: none;
	/*background-image: url(navi_bg.png);*/
	height: 80px;
	width: 663px;
	margin: auto;
}

.customnav li {
	float: left;
}

.customnav ul a {
	background: url('../imgs/navdot2.png') no-repeat right center;
    border-top: 0px none transparent;
    padding: 14px 17px 14px 16px;	
    display: block;
    z-index: 20;
	font-family: Tahoma, arial, monospace;
	font-size: 1.3em !important;
	color: #FFF;
}

.customnav ul a:hover {	
	background: #fff;
	color: #575756;
	border: none none;
	border-style:none;
	border-width:0px;
}
.table_main
{
    width: 85%;
    height: auto;
    margin-left : 10px;
}
.Style_txt
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 1em;
    color: #464646;
    font-weight: normal;
}
.Style_gv
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #464646;
    font-weight: normal;
}

.Style_label
{
    font-family: Arial, Tahoma, Verdana, Sans-Serif;
    font-size: 1em;
    color: #464646;
    font-weight: bold;
    vertical-align: top;
}
.style_subHeading
{
    height: 9px;
    font-family: Arial, Tahoma, Verdana, Sans-Serif;
    border-bottom: #82c0cb 1px solid;
    color: #0072bc;
    font-size: 1em;
    font-weight: bold;
}
.style_submitbutton
{
    text-align: center;
}

.ErrMsg
{
	font-size: 11px;
	color: #ff0000;
	font-family: Arial, Tahoma, Verdana, Sans-Serif;
}

/*#topbit {
	background-color:#0097d2;
}

.customnav ul a {
	background-image: url(navdot2.png);
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 32px;
	padding-left: 32px;
	display: block;
	line-height: 80px;
	text-decoration: none;
	font-family: Tahoma, arial, monospace;
	font-size: 1.3em !important;
	color: #FFF;
}


.s4-tn li.static > .menu-item {
	display: block;
  font-family: Tahoma, arial, monospace;
  padding: 14px 17px 14px 16px;
  position: relative;
  z-index: 20;
  background: url('/res/images/navdot2.png') no-repeat right center;
  border-top: 0px none transparent;  override corev4 style 
  border-right: 1px dotted #63b3d5;
  color: #fff;
  height:17px;
}
*/